pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Xfce 4.8

Dear folks,

as Xfce 4.6.1 seems to have a major bug in its window dressing code that can
be triggered with moving ia class of GLX windows, i'd like to propose moving
to Xfce 4.8. I dont think the changes will be that different since for NetBSD
and other BSD the same features won't be available as in 4.6.1 and we got used
to them anyway :-D

What would be needed to update to 4.8? And why is xfce4 not maintained as one
big base package with the extras?

If someone could help me a hand to get it working i'd be most obliged. Maybe
work as a team? Shouldn't be that difficult i guess.

With regards,

Home | Main Index | Thread Index | Old Index